.article{
  background: red;
  color: white;
  font-size: 20px;
  font-weight: 600;
  line-height: 50px;
  padding-left: 10px;
  height: 50px;
  margin-top: 25px;
}
.article-lg{
  background: red;
  color: white;
  font-size: 18px;
  font-weight: 600;
  padding-left: 10px;
  margin-top: 25px;
  display: flex;
  align-items: center;
}
.notation{
  background: rgb(207, 207, 207);
  border-right: 1px solid white;
  border-top: 1px solid white;
  text-align: center;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
}
.info{
  border-bottom: 1px solid white;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align:center;
  font-size: larger;
}
.qqq{
  background: rgb(230, 255, 230);
}
div{
  min-height: 50px;
}
h3{
  padding-left: 40px;
}
header{
  padding: 25px 0;
  margin-bottom: 40px;
  border: 1px solid  rgb(60, 140, 104);
  color: rgb(60, 140, 104);
}